/*@import 'login';
@import 'form-inputs';
@import 'buttons';
@import 'fonts';
@import 'modals';*/
html {
  font-size: 14px; }

body {
  overflow: hidden;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Chrome/Safari/Opera */
  -khtml-user-select: none;
  /* Konqueror */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none; }

.tab-section {
  margin-top: -3px; }
  .tab-section ul.nav-tabs {
    background-color: #e4eaef; }
    .tab-section ul.nav-tabs li {
      min-width: 200px;
      background-color: #eaeaea;
      margin-top: -3px;
      -ms-box-shadow: inset 20px 0px 20px -27px rgba(0, 0, 0, 0.45);
      box-shadow: inset 20px 0px 20px -27px rgba(0, 0, 0, 0.45); }
    .tab-section ul.nav-tabs li.active a {
      color: #212121; }
    .tab-section ul.nav-tabs a {
      border-right: 1px solid #e3e3e3;
      font-weight: 500;
      border-radius: 0px;
      margin-right: 0px;
      color: #cecece; }
      .tab-section ul.nav-tabs a span {
        background-image: url("../../images/icon-sprite.png");
        background-position: -10px;
        margin-top: 4px;
        float: right;
        height: 10px;
        width: 10px; }

.toolbar {
  width: 100%;
  background-color: #718b98;
  /*height: 40px;*/
  color: #fff;
  padding-left: 70px; }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

.search_bar {
  float: left;
  width: 200px;
  padding: 10px 15px;
  cursor: pointer; }
  .search_bar i {
    float: right;
    vertical-align: middle;
    font-size: 20px;
    color: #b8c5cc; }

.search_bar:focus {
  outline: none; }

.icon-tool-bar {
  display: inline; }
  .icon-tool-bar ul {
    list-style: none;
    padding-left: 0px;
    margin: 0px; }
    .icon-tool-bar ul li {
      width: 40px;
      height: 40px;
      float: left; }
      .icon-tool-bar ul li a {
        color: #fff; }
        .icon-tool-bar ul li a i {
          padding: 10px;
          font-size: 19px; }
        .icon-tool-bar ul li a span {
          font-size: 20px;
          font-weight: 500;
          position: absolute;
          padding: 6px 13px; }
    .icon-tool-bar ul li.lightbg {
      background-color: #8299a5; }
    .icon-tool-bar ul li.darkbg {
      background-color: #7c94a0; }
    .icon-tool-bar ul li.bluebg {
      background-color: #2196f3; }
    .icon-tool-bar ul li.orangebg {
      background-color: #fda004; }
    .icon-tool-bar ul li.purplebg {
      background-color: #7d4ffe; }
    .icon-tool-bar ul li.switchbg {
      background-color: #99acb6; }
    .icon-tool-bar ul li.green {
      background-color: #0aa857; }
    .icon-tool-bar ul li.width-180 {
      width: 180px; }
      .icon-tool-bar ul li.width-180 a {
        padding: 10px;
        padding: 10px 67px;
        position: absolute; }
    .icon-tool-bar ul li.btnsave {
      background-color: #455469;
      width: 120px; }
      .icon-tool-bar ul li.btnsave a {
        padding: 10px 45px;
        position: absolute; }
    .icon-tool-bar ul li.btnsave0 {
      background-color: #455469;
      width: 178px; }
      .icon-tool-bar ul li.btnsave0 a {
        padding: 10px 30px;
        position: absolute; }
    .icon-tool-bar ul li.btncalculate {
      background-color: #2196f3;
      width: 120px; }
      .icon-tool-bar ul li.btncalculate a {
        padding: 10px 33px;
        position: absolute; }
    .icon-tool-bar ul li.btngenreport {
      background-color: #586e79;
      width: 150px; }
      .icon-tool-bar ul li.btngenreport a {
        padding: 10px 25px;
        position: absolute; }
    .icon-tool-bar ul li.daterange {
      text-align: center;
      font-size: 12px;
      padding-top: 2px; }

.sliding-panel {
  position: relative;
  bottom: 0px;
  width: 100%;
  border-top: 4px solid #ADADAD;
  transition: all 0.2s ease-in; }
  .sliding-panel.active {
    border-top: 4px solid #2196f3; }
  .sliding-panel .sliding-panel-heading {
    text-align: center;
    position: absolute;
    top: 0px;
    left: 0;
    right: 0px;
    z-index: 1; }
    .sliding-panel .sliding-panel-heading a {
      padding: 5px 20px;
      background-color: #ADADAD;
      color: #888888;
      text-transform: uppercase;
      font-size: 12px;
      width: 0px;
      text-shadow: 1px 1px 1px #d0ccc7;
      transition: all 0.2s ease-in; }
      .sliding-panel .sliding-panel-heading a.active {
        background-color: #2196f3;
        color: #fff;
        text-shadow: none; }
    .sliding-panel .sliding-panel-heading .arrow {
      left: 0;
      right: 0;
      margin: 0 auto;
      top: -11px;
      position: absolute;
      height: 0px;
      border-style: solid;
      border-width: 0 9px 7px 9px;
      width: 0px;
      border-color: transparent transparent #ADADAD transparent;
      transition: all 0.2s ease-in; }
      .sliding-panel .sliding-panel-heading .arrow.active {
        border-color: transparent transparent #2196f3 transparent; }
  .sliding-panel .sliding-panel-content {
    min-height: 200px;
    background: #ddd; }

.pattern-panel {
  position: relative;
  top: 0px;
  width: 100%; }
  .pattern-panel .pattern-panel-heading {
    text-align: center;
    position: absolute;
    left: 0;
    right: 20px;
    z-index: 20;
    height: 0px; }
    .pattern-panel .pattern-panel-heading a {
      padding: 5px 20px;
      background-color: #2196f3;
      color: #fff;
      text-transform: uppercase;
      font-size: 12px;
      width: 0px;
      margin-left: 20px; }
    .pattern-panel .pattern-panel-heading .arrow {
      margin: 0px auto;
      top: 2px;
      position: relative;
      height: 0px;
      width: 0px;
      border-left: 9px solid transparent;
      border-right: 9px solid transparent;
      border-top: 7px solid #2196f3; }

.search_panel_new {
  border-top: 3px solid #607d8b;
  background-color: #fff;
  width: 310px;
  position: absolute;
  top: 110px;
  height: 100%;
  z-index: 2001;
  -ms-box-shadow: -1px 7px 15px -1px rgba(0, 0, 0, 0.4);
  box-shadow: -1px 7px 15px -1px rgba(0, 0, 0, 0.4);
  /*max-height: 81%;
    overflow-y:auto;*/ }

ul.help-list {
  list-style: none;
  padding-left: 0px; }
  ul.help-list li {
    float: left;
    margin: 10px 20px 10px 0px;
    min-width: 255px; }
  ul.help-list a {
    font-weight: 500;
    color: #2a2c2b; }

.looking-for-more-block {
  margin-top: 40px;
  margin-bottom: 20px; }
  .looking-for-more-block p {
    display: inline; }
  .looking-for-more-block button {
    display: inline;
    margin-left: 35px; }

.help-modal-window .modal-footer {
  text-align: left;
  color: #737373;
  font-weight: normal;
  padding: 20px 15px; }
  .help-modal-window .modal-footer a {
    color: #737373; }
    .help-modal-window .modal-footer a .material-icons {
      vertical-align: middle;
      margin-right: 10px; }

.right-panel-btn {
  width: 40px;
  height: 40px;
  position: absolute;
  right: 0px;
  z-index: 1063;
  background-color: #0aa857;
  padding: 8px; }
  .right-panel-btn i {
    color: #fff; }

.icon-rotate-45 {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg); }

.panel-right .panel-group .panel {
  border: none;
  border-radius: 0px;
  background-color: #fff;
  box-shadow: none;
  margin-top: 0px; }
  .panel-right .panel-group .panel .panel-heading {
    border-radius: 0px;
    background-color: #0aa857;
    color: #fff;
    min-height: 40px; }
    .panel-right .panel-group .panel .panel-heading .panel-title {
      font-size: 14px;
      font-weight: 400;
      text-transform: uppercase;
      padding-top: 3px; }
    .panel-right .panel-group .panel .panel-heading i {
      float: right;
      line-height: 0.7; }
  .panel-right .panel-group .panel:nth-child(1) .panel-heading {
    background-color: #0cc566; }
  .panel-right .panel-group .panel:nth-child(2) .panel-heading {
    background-color: #0bb65e; }

.right-panel-btn-close {
  position: absolute;
  right: 320px;
  width: 40px;
  height: 40px;
  background-color: #0aa857;
  padding: 8px; }
  .right-panel-btn-close i {
    color: #fff;
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg); }

.panel-right.open {
  overflow: visible; }

.right-panel-outer-wrapper {
  overflow: auto;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px; }

/*------------------------------------ canvas --------------------------------------*/
.canvas-wrapper {
  width: 100%;
  height: 100%;
  background-color: #ebf1f5;
  overflow: hidden; }
  .canvas-wrapper .canvas-30day-temp {
    height: 740px;
    overflow-y: scroll; }
    .canvas-wrapper .canvas-30day-temp .left-section {
      float: left;
      min-width: 335px; }
      .canvas-wrapper .canvas-30day-temp .left-section .data-row {
        height: 50px; }
        .canvas-wrapper .canvas-30day-temp .left-section .data-row.expand-me {
          height: 700px;
          background-color: #FFFFFF !important; }
          .canvas-wrapper .canvas-30day-temp .left-section .data-row.expand-me .data-col {
            border-bottom: 1px solid #ccd7dd;
            background-color: #faf6d0; }
    .canvas-wrapper .canvas-30day-temp .left-section.fixed-header .top-header {
      position: absolute;
      width: 100%; }
      .canvas-wrapper .canvas-30day-temp .left-section.fixed-header .top-header .open-pairings-count {
        position: absolute;
        bottom: 0px;
        left: 0;
        right: 0;
        margin: auto;
        border-top: solid 1px #ccd7dd;
        padding: 1px 0px 1px 100px;
        color: #ea0b0b;
        font-size: 0.8em; }
    .canvas-wrapper .canvas-30day-temp .fixed-header .top-header {
      position: fixed; }
    .canvas-wrapper .canvas-30day-temp .fixed-header .first-row {
      margin-top: 60px; }
    .canvas-wrapper .canvas-30day-temp .right-section {
      float: left;
      position: relative;
      overflow-y: hidden;
      overflow-x: scroll;
      width: 1566px; }
      .canvas-wrapper .canvas-30day-temp .right-section .right-section-table {
        width: 4000px; }
      .canvas-wrapper .canvas-30day-temp .right-section .fixed-header .top-header {
        position: fixed;
        margin-top: -60px;
        z-index: 1;
        width: 1566px;
        overflow: hidden; }
      .canvas-wrapper .canvas-30day-temp .right-section .top-header .days-bar {
        border-right: none; }
      .canvas-wrapper .canvas-30day-temp .right-section .data-row {
        position: relative;
        height: 50px;
        transition: all 0.3s ease-in-out; }
        .canvas-wrapper .canvas-30day-temp .right-section .data-row .data-col {
          padding: 0px;
          border-right: none; }
        .canvas-wrapper .canvas-30day-temp .right-section .data-row.expand-me {
          height: 700px; }
          .canvas-wrapper .canvas-30day-temp .right-section .data-row.expand-me .data-col .day {
            border-bottom: 1px solid #ccd7dd; }
      .canvas-wrapper .canvas-30day-temp .right-section .top-layer {
        width: 2000px;
        position: absolute;
        height: 1150px;
        top: 0px;
        /*  background: rgba(0,0,0,0.2);*/ }
    .canvas-wrapper .canvas-30day-temp .top-header {
      background-color: #d6e1e8;
      min-height: 60px;
      position: relative;
      width: 100%; }
      .canvas-wrapper .canvas-30day-temp .top-header .header-col {
        float: left;
        padding: 20px 5px;
        font-weight: 400;
        border-right: 1px solid #ccd7dd; }
        .canvas-wrapper .canvas-30day-temp .top-header .header-col .day {
          float: left;
          padding: 15px 10px 0px;
          border-right: 1px solid #ccd7dd;
          font-size: 0.9rem; }
          .canvas-wrapper .canvas-30day-temp .top-header .header-col .day .date {
            font-weight: 500;
            display: inline-block;
            text-overflow: ellipsis;
            overflow: hidden;
            white-space: nowrap; }
          .canvas-wrapper .canvas-30day-temp .top-header .header-col .day .hours {
            font-size: 0.7rem;
            width: 25%;
            float: left;
            height: 20px;
            background-image: url("../../images/icon-sprite.png");
            background-position: -30px -18px; }
          .canvas-wrapper .canvas-30day-temp .top-header .header-col .day .empty {
            background: none; }
          .canvas-wrapper .canvas-30day-temp .top-header .header-col .day .date-num {
            float: right; }
          .canvas-wrapper .canvas-30day-temp .top-header .header-col .day .open-pairings-count {
            position: absolute;
            bottom: -16px;
            right: 0;
            left: 0;
            text-align: center;
            border-top: solid 1px #ccd7dd;
            padding: 2px 0px 1px;
            color: #ea0b0b;
            font-size: 0.8em;
            cursor: pointer;
            transition: all 0.2s ease-in; }
            .canvas-wrapper .canvas-30day-temp .top-header .header-col .day .open-pairings-count:hover {
              background-color: #c7d1d8;
              color: #545454; }
      .canvas-wrapper .canvas-30day-temp .top-header .days-bar {
        padding: 0px; }
      .canvas-wrapper .canvas-30day-temp .top-header .twentyfour-hour {
        width: 100%; }
      .canvas-wrapper .canvas-30day-temp .top-header .day-view .twentyfour-hour-view {
        position: relative;
        width: 4000px;
        height: 60px; }
        .canvas-wrapper .canvas-30day-temp .top-header .day-view .twentyfour-hour-view .day {
          width: 1501px;
          padding: 0px; }
          .canvas-wrapper .canvas-30day-temp .top-header .day-view .twentyfour-hour-view .day .date-num {
            float: none;
            font-weight: bold;
            padding: 5px 10px;
            width: 100%;
            border-bottom: 1px solid #ccd7dd; }
        .canvas-wrapper .canvas-30day-temp .top-header .day-view .twentyfour-hour-view .time .hour {
          float: left;
          width: 60px;
          padding: 5px 10px;
          font-size: 13px;
          text-transform: uppercase;
          border-right: 1px solid #ccd7dd; }
        .canvas-wrapper .canvas-30day-temp .top-header .day-view .twentyfour-hour-view .time .hour:last-child {
          border-right: none; }
        .canvas-wrapper .canvas-30day-temp .top-header .day-view .twentyfour-hour-view .time .border-right-none {
          border-right: none; }
      .canvas-wrapper .canvas-30day-temp .top-header .day-view .one-day-view {
        float: left;
        display: inline-block;
        width: 210px; }
        .canvas-wrapper .canvas-30day-temp .top-header .day-view .one-day-view .day {
          /* min-width: 210px;*/
          padding: 5px 10px; }
      .canvas-wrapper .canvas-30day-temp .top-header .day-view .one-week-view {
        float: left;
        display: inline-block;
        border-right: 1px solid #ccd7dd; }
        .canvas-wrapper .canvas-30day-temp .top-header .day-view .one-week-view .day {
          width: 100%;
          border-right: none; }
          .canvas-wrapper .canvas-30day-temp .top-header .day-view .one-week-view .day span.date-num {
            float: none;
            font-weight: 500; }
        .canvas-wrapper .canvas-30day-temp .top-header .day-view .one-week-view .week {
          width: 350px; }
          .canvas-wrapper .canvas-30day-temp .top-header .day-view .one-week-view .week .days {
            float: left;
            padding: 7px 10px;
            font-size: 11px;
            text-transform: uppercase;
            width: 50px; }
      .canvas-wrapper .canvas-30day-temp .top-header .day-view .day {
        border-bottom: 1px solid #ccd7dd;
        padding: 5px 10px; }
      .canvas-wrapper .canvas-30day-temp .top-header .day-view .time .time-period {
        width: 50%;
        float: left;
        font-size: 13px;
        padding: 5px 10px;
        border-right: 1px solid #ccd7dd; }
      .canvas-wrapper .canvas-30day-temp .top-header .number {
        min-width: 35px;
        font-weight: 500;
        text-align: center; }
      .canvas-wrapper .canvas-30day-temp .top-header .name {
        width: 180px;
        font-weight: 500;
        text-overflow: ellipsis;
        white-space: nowrap; }
      .canvas-wrapper .canvas-30day-temp .top-header .flying_hours {
        min-width: 120px;
        text-align: center;
        font-size: 0.9rem; }
    .canvas-wrapper .canvas-30day-temp .data-row {
      width: 100%;
      min-height: 50px;
      /*background-color: #ebf1f5;*/
      background-color: #fff;
      border-bottom: 1px solid #ccd7dd;
      font-size: 0.9rem; }
      .canvas-wrapper .canvas-30day-temp .data-row .fixed-col {
        height: 45px;
        position: fixed;
        border-bottom: 1px solid #ccd7dd;
        background-color: #ebf1f5; }
      .canvas-wrapper .canvas-30day-temp .data-row .data-col {
        float: left;
        padding: 15px 5px;
        border-right: 1px solid #ccd7dd;
        height: 45px; }
        .canvas-wrapper .canvas-30day-temp .data-row .data-col .week {
          display: inline-block;
          float: left;
          border-right: 1px solid #ccd7dd; }
          .canvas-wrapper .canvas-30day-temp .data-row .data-col .week .day {
            width: 50px;
            border-right: 1px solid #ddd;
            height: 45px;
            min-width: 50px; }
          .canvas-wrapper .canvas-30day-temp .data-row .data-col .week .day:last-child {
            border-right: none; }
        .canvas-wrapper .canvas-30day-temp .data-row .data-col .twentyfour .hour {
          display: inline-block;
          float: left;
          border-right: 1px solid #ccd7dd;
          width: 60px;
          height: 45px; }
        .canvas-wrapper .canvas-30day-temp .data-row .data-col .day {
          float: left;
          border-right: 1px solid #ccd7dd;
          height: 45px; }
          .canvas-wrapper .canvas-30day-temp .data-row .data-col .day .time {
            width: 209px; }
            .canvas-wrapper .canvas-30day-temp .data-row .data-col .day .time .time-period {
              width: 50%;
              float: left;
              font-size: 13px;
              padding: 5px 10px;
              height: 45px; }
            .canvas-wrapper .canvas-30day-temp .data-row .data-col .day .time .time-period:first-child {
              border-right: 1px solid #ccd7dd; }
      .canvas-wrapper .canvas-30day-temp .data-row .margin-left {
        margin-left: 401px; }
      .canvas-wrapper .canvas-30day-temp .data-row .days-bar {
        border-right: none;
        padding: 0px; }
      .canvas-wrapper .canvas-30day-temp .data-row .number {
        min-width: 35px;
        font-weight: 500;
        text-align: center; }
      .canvas-wrapper .canvas-30day-temp .data-row .name {
        width: 180px;
        font-weight: 500;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap; }
      .canvas-wrapper .canvas-30day-temp .data-row .flying_hours {
        min-width: 120px;
        text-align: center; }

.open-paring-panel-component {
  position: fixed;
  background-color: #fff;
  bottom: 0px;
  width: 95%;
  height: 50px;
  z-index: 3;
  left: 70px;
  transition: all 0.2s ease-in; }
  .open-paring-panel-component.open {
    height: 350px;
    /*z-index: 2;*/
    z-index: 1082; }
  .open-paring-panel-component .drag-drop-left {
    height: 350px;
    width: 335px;
    display: inline-block;
    float: left; }
  .open-paring-panel-component .drag-drop-right {
    display: inline-block;
    width: 1585px;
    position: relative; }
  .open-paring-panel-component .bottom-pairing-outer-wrapper {
    width: 100%;
    overflow: scroll;
    height: 342px; }
    .open-paring-panel-component .bottom-pairing-outer-wrapper .bottom-pairing-inner-wrapper {
      width: 4000px;
      height: auto; }
    .open-paring-panel-component .bottom-pairing-outer-wrapper .combine {
      overflow: hidden; }
      .open-paring-panel-component .bottom-pairing-outer-wrapper .combine .event {
        font-size: 0.8rem; }
  .open-paring-panel-component .data-row {
    width: 100%;
    position: relative; }
    .open-paring-panel-component .data-row .data-col {
      padding: 0px;
      border-right: none; }
      .open-paring-panel-component .data-row .data-col .day {
        float: left;
        border-right: 1px solid #ccd7dd;
        height: 45px; }

/*------------------------------- legend - bottom ----------------------------- */
.legend {
  font-size: 14px;
  font-weight: 500;
  padding: 10px 20px 10px; }
  .legend .title {
    display: inline-block;
    float: left;
    margin-right: 45px; }
  .legend .legend-list {
    display: inline-block; }
    .legend .legend-list ul {
      list-style: none;
      display: inline-block; }
      .legend .legend-list ul li {
        float: left;
        margin-right: 35px; }
        .legend .legend-list ul li i {
          vertical-align: middle;
          font-size: 16px;
          margin-right: 5px; }
        .legend .legend-list ul li .green {
          color: #05a754; }
        .legend .legend-list ul li .yellow {
          color: #d1aa12; }
        .legend .legend-list ul li .pink {
          color: #e91e63; }
        .legend .legend-list ul li .red {
          color: #d91010; }
        .legend .legend-list ul li .gold {
          color: #af9325; }
        .legend .legend-list ul li .blue {
          color: #0054a6; }
  .legend .time-msg {
    float: right;
    display: inline;
    font-weight: normal; }

/*------------------------------- Full screen class -------------------------------------------*/
.activefullscreen .canvas:first-child {
  top: 40px; }

.activefullscreen .modal-backdrop {
  top: 40px; }

.activefullscreen .search_panel_new {
  height: 100%; }

.activefullscreen .tab-content {
  position: relative;
  top: 0px;
  width: 100%; }
  .activefullscreen .tab-content .search_panel_new {
    height: 100%; }
  .activefullscreen .tab-content .panels.panel-right {
    top: 40px;
    height: 100%; }
  .activefullscreen .tab-content .canvas-30day-temp {
    height: 100%; }

/*-------------------------------- Scrollbar - only in chrome ----------------------------------*/
::-webkit-scrollbar-track {
  -webkit-box-shadow: none;
  border-radius: 0px;
  background-color: #ebeef1; }

::-webkit-scrollbar {
  width: 10px;
  height: 10px;
  background-color: #ebeef1; }

::-webkit-scrollbar-thumb {
  border-radius: 0px;
  -webkit-box-shadow: none;
  background-color: #579bd1; }

/*---------------------------------- Element inside the canvas -------------------------------- */
.flight {
  height: 30px;
  padding: 7px 0px;
  text-align: center;
  color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  position: absolute;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; }

.light-blue-flight {
  background-color: #5499d0; }

.green-flight {
  background-color: #0aa857; }

.orange-flight {
  background-color: #fda209; }

.light-green-flight {
  background-color: #a0ca13; }

.day-off {
  background-color: #d7dee3;
  text-align: center;
  font-size: 13px;
  height: 44px;
  position: absolute; }
  .day-off i {
    font-size: 13px;
    position: absolute;
    top: 5px;
    left: 5px; }
  .day-off .status {
    position: relative;
    top: 15px; }
  .day-off .green {
    color: #05a754; }
  .day-off .yellow {
    color: #d1aa12; }
  .day-off .pink {
    color: #e91e63; }
  .day-off .red {
    color: #d91010; }
  .day-off .gold {
    color: #af9325; }
  .day-off .blue {
    color: #0054a6; }

.flight-resttime {
  position: absolute; }

.rest-time {
  position: absolute;
  right: 0px;
  width: 0;
  height: 0;
  border-bottom: 30px solid #d7dee3; }

.combine {
  top: 15px;
  height: 34px;
  position: absolute;
  z-index: 3;
  cursor: pointer; }
  .combine.isPattern {
    border: 1px solid #999;
    height: 37px;
    top: 13px; }
    .combine.isPattern.isLayover {
      border: 2px solid deeppink;
      border-block-color: deeppink; }
  .combine .blueline-fleet-with-border {
    width: 6px;
    border: 2px outset #fff !important;
    background: blue;
    z-index: 1; }
  .combine .event {
    top: 1px;
    height: 32px;
    padding: 7px 0px;
    text-align: center;
    color: #fff;
    line-height: 23px;
    text-transform: uppercase;
    position: absolute;
    overflow: hidden;
    text-overflow: ellipsis;
    border-left: solid 1px #ebf1f5;
    border-right: solid 1px #ebf1f5;
    white-space: nowrap;
    transition: all 0.2s ease-in-out; }
    .combine .event.is-selected {
      /*outline: solid 2px #37474F;
        outline-offset: 2px;*/
      border: 4px solid #faf6d0;
      -ms-box-shadow: -1px 7px 15px -1px rgba(0, 0, 0, 0.4);
      box-shadow: -1px 7px 15px -1px rgba(0, 0, 0, 0.4);
      z-index: 10;
      height: 35px;
      top: 0px;
      line-height: 1.3rem; }
    .combine .event.blueline-fleet {
      border-left: 3px solid blue; }
    .combine .event.rest-time {
      right: 0px;
      width: 0;
      padding: 0px;
      height: 0;
      /*top : -14px;*/
      border-left: none;
      border-bottom: 32px solid transparent;
      border-right-style: solid;
      border-right-color: transparent;
      z-index: -1; }
    .combine .event.layover-time {
      right: 0px;
      width: 0;
      padding: 0px;
      height: 0;
      /*top : -14px;*/
      border-left: none;
      border-bottom: 32px solid #af9325;
      border-right-style: solid;
      border-right-color: transparent; }
    .combine .event.auto {
      border-left: 3px solid #af9325; }
    .combine .event.is-cut-performed {
      background-color: #dedede !important;
      outline: 2px dotted #a9a9a9;
      outline-offset: 2px;
      z-index: 5;
      color: #6d6d6d; }
    .combine .event.is-copy-performed {
      background-color: #0c7517 !important;
      outline: 2px dotted #a9a9a9;
      outline-offset: 2px;
      z-index: 5;
      color: #6d6d6d; }
  .combine .red-bar {
    position: absolute;
    display: block;
    height: 1px;
    border: 0;
    border-top: 3px solid;
    margin: 1em 0;
    padding: 0; }
  .combine.is-selected {
    /*outline: 2px solid #37474F;*/
    border: 2px solid #37474F;
    top: 11px;
    height: 38px;
    z-index: 10;
    -ms-box-shadow: -1px 7px 15px -1px rgba(0, 0, 0, 0.4);
    box-shadow: -1px 7px 15px -1px rgba(0, 0, 0, 0.4); }
    .combine.is-selected.no-border {
      box-shadow: none; }
  .combine.blueline-fleet {
    border-left: 3px solid blue; }
  .combine.no-border {
    border-color: transparent !important; }

.notification {
  top: -14px;
  font-size: 12px !important;
  position: absolute; }

.green {
  color: #05a754; }

.yellow {
  color: #d1aa12; }

.pink {
  color: #e91e63; }

.white {
  color: #fff; }

/*---------------------------------------------------- contextmenu --------------------------------------*/
.dropdown ul.dropdown-menu {
  border-radius: 0px;
  border: none;
  padding: 0px;
  border-bottom: 5px solid #1976d2;
  margin: 0px;
  /* .arrow-left{
            width: 0;
            height: 0;
            border-top: 7px solid transparent;
            border-bottom: 7px solid transparent;
            border-right:7px solid #fff;
            position: absolute;
            left: -7px;

        }*/ }
  .dropdown ul.dropdown-menu .arrow-left {
    position: relative; }
  .dropdown ul.dropdown-menu .arrow-left::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    margin-left: -10px;
    bottom: -14px;
    left: 5%;
    box-sizing: border-box;
    border: 7px solid black;
    border-color: transparent transparent #fff #fff;
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    -ms-box-shadow: 0px 2px 2px -1px rgba(0, 0, 0, 0.175);
    box-shadow: 0px 2px 2px -1px rgba(0, 0, 0, 0.175); }
  .dropdown ul.dropdown-menu li a {
    color: #718894;
    padding: 10px 20px; }
    .dropdown ul.dropdown-menu li a i {
      font-size: 16px;
      color: #718b98;
      vertical-align: sub;
      margin-right: 10px; }
  .dropdown ul.dropdown-menu li a:hover, .dropdown ul.dropdown-menu li a:focus {
    color: #718b98; }

.right-panel-top {
  margin-bottom: 20px;
  font-weight: 500; }
  .right-panel-top .line {
    height: 2px;
    width: 100%;
    position: absolute;
    top: 13px; }

.flight-icon {
  padding: 0px;
  text-align: center; }
  .flight-icon i {
    font-size: 30px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg); }

.panel-right input[type=text]:focus ~ label, .panel-right input[type=text]:valid ~ label {
  font-size: 11px; }

.panel-right input[type=text], .panel-right select, .panel-right textarea {
  font-size: 14px;
  padding-left: 0px; }

.panel-right label {
  font-size: 14px; }

/*---------------------------------------- horizontal scroller ---------------------------- */
.scroll-btn-group {
  display: none;
  position: fixed;
  top: 505px;
  z-index: 2; }
  .scroll-btn-group .left {
    left: 335px;
    position: fixed; }
  .scroll-btn-group .right {
    position: fixed;
    right: 0px; }

.scroll-arrow {
  display: inline-block;
  background-color: #d6e1e8;
  cursor: pointer;
  padding: 5px;
  height: 40px;
  width: 40px; }
  .scroll-arrow i {
    font-size: 30px; }

.scroll-arrow:hover, .scroll-arrow:focus {
  background-color: #2196f3; }
  .scroll-arrow:hover i, .scroll-arrow:focus i {
    color: #fff; }

.right-section:hover .scroll-btn-group {
  display: block; }

/*--------------------------- right panel table ------------------------------------ */
.panel-right .panel .panel-body {
  padding: 0px; }

.right-panel-table tbody tr th {
  border: none;
  padding: 15px;
  background-color: #f5f8fa;
  font-weight: 500; }

.right-panel-table tbody tr td {
  padding: 15px 5px !important; }

.right-panel-table tbody tr:last-child {
  border-bottom: 1px solid #eceff1; }

.flight-data {
  /* height: 568px;*/
  overflow-y: auto;
  overflow-x: hidden; }

.showlabel {
  display: block !important;
  top: -10px;
  font-size: 11px !important;
  color: #2196f3;
  font-weight: 400; }

.popover {
  border-radius: 0px;
  border: none; }
  .popover .popover-title {
    border-radius: 0px;
    border: none;
    background: none; }
  .popover .arrow {
    border-right-color: transparent !important; }

/*--------------------------- tab mover ------------------------------ */
.tab-mover {
  position: absolute;
  top: 80px;
  right: 10px; }
  .tab-mover a {
    width: 20px;
    height: 20px; }
    .tab-mover a i {
      color: #a6bbc9;
      vertical-align: middle; }

.group .dropdown ul.dropdown-menu {
  border-bottom: none; }

.show-hide-rows {
  font-size: 12px;
  text-align: center;
  display: block;
  color: #909090; }
  .show-hide-rows i {
    display: block; }

.show-hide-rows:hover, .show-hide-rows:focus {
  color: #909090; }

.width-100 {
  width: 100%; }

.set-relative {
  position: relative; }

.print-page-break {
  page-break-after: always; }

.dummy-item {
  position: relative;
  width: 0px;
  height: 0px; }

.margin-bottom-25 {
  margin-bottom: 25px; }

.toolbar-color {
  background-color: #718b98; }

.position_absolute {
  position: absolute; }

.scrollable-training-editor {
  max-height: 80%;
  overflow: auto; }

.padding_10 {
  padding: 10px;
  padding-bottom: 5px; }

.scrollable-area {
  overflow: auto; }

.padding_0 {
  padding: 0; }

.width_100 {
  width: 100%; }

.padding-right-70 {
  padding-right: 70px; }

.overflow-hidden {
  overflow: hidden; }

.margin-bottom-0 {
  margin-bottom: 0px !important; }

.absolute-position {
  position: absolute !important; }

.responsive_header {
  max-width: 87%;
  padding-right: 25px; }

.disablemultiselect {
  pointer-events: none; }

.GridItemRow {
  border-width: 1px;
  height: 18px;
  border-style: solid;
  border-color: white gray #D4D0C8 white; }

.crewHeaderFlightScreen {
  font-family: tahoma;
  font-size: 34px;
  background-color: #4682b4;
  font-weight: bolder;
  color: white; }

.GridAlternateRowEven {
  background-color: #FFFF99; }

.normalFlightScreen {
  font-family: tahoma;
  font-size: 34px;
  background-color: #FFFFCC;
  color: #654321; }

.groundedFlightScreen {
  font-family: tahoma;
  font-size: 34px;
  background-color: #FFFFCC;
  color: green; }

.crewSignInScreenTable tbody tr td {
  padding: 4px; }

.flightScreenTable tbody tr td {
  padding: 4px; }

.pswd_info {
  position: absolute;
  top: 40px;
  right: 30px;
  width: 300px;
  padding: 15px;
  background: #e6e6e6;
  font-size: .875em;
  border-radius: 5px;
  box-shadow: 0 1px 3px #e6e6e6;
  border: 1px solid #e6e6e6;
  z-index: 5; }

.pswd_info h4 {
  margin: 0 0 10px 0;
  padding: 0;
  font-weight: normal; }

.pswd_info::before {
  content: "\25B2";
  position: absolute;
  top: -12px;
  left: 45%;
  font-size: 14px;
  line-height: 14px;
  color: #e6e6e6;
  text-shadow: none;
  display: block; }

.invalid {
  padding-left: 22px;
  line-height: 24px;
  color: #ec3f41; }

.valid {
  padding-left: 22px;
  line-height: 24px;
  color: #3a7d34; }

.dropdown-menu {
  border-radius: 0px;
  border: none;
  padding: 0px;
  border-bottom: 5px solid #1976d2;
  margin: 0px;
  /* .arrow-left{
       width: 0;
       height: 0;
       border-top: 7px solid transparent;
       border-bottom: 7px solid transparent;
       border-right:7px solid #fff;
       position: absolute;
       left: -7px;

   }*/ }
  .dropdown-menu .arrow-left {
    position: relative; }
  .dropdown-menu .arrow-left::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    margin-left: -10px;
    bottom: -14px;
    left: 5%;
    box-sizing: border-box;
    border: 7px solid black;
    border-color: transparent transparent #fff #fff;
    -webkit-transform-origin: 0 0;
            transform-origin: 0 0;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    -ms-box-shadow: 0px 2px 2px -1px rgba(0, 0, 0, 0.175);
    box-shadow: 0px 2px 2px -1px rgba(0, 0, 0, 0.175); }
  .dropdown-menu li a {
    color: #718894;
    padding: 10px 20px; }
    .dropdown-menu li a i {
      font-size: 16px;
      color: #718b98;
      vertical-align: sub;
      margin-right: 10px; }
  .dropdown-menu li a:hover, .dropdown-menu li a:focus {
    color: #718b98; }

#ui-datepicker-div {
  z-index: 2061 !important; }
